

/*.wk-panel-box-secondary {
background-color: #006ba6;
/*color: #fff;*!/
}

/*.wk-text-large {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
	position: relative;
}*!/

.wk-overlay-panel>:last-child {
    margin-bottom: 0;
/*	margin-left: 15%;*!/
}





.uk-accordion-title {
    background: #f6f6f6 none repeat scroll 0 0;
    padding: 5px;
}

Widgetkit

.wk-heading-large {
    font-size: 52px;
    line-height: 0px;
}
.wk-tab > li > a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent;
    border-image: none;
    border-radius: 2px 2px 0 0;
    border-style: solid;
    border-width: 1px 1px 0;
    color: #444;
    display: block;
    padding: 8px 12px;
    text-decoration: none;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.wk-tab {
    border-bottom: 0px solid #e5e5e5 !important;
}

.wk-tab > li.wk-active > a {
    background: #fff none repeat scroll 0 0;
    border-color: transparent !important;
    color: #292929 !important;
    font-weight: 500;
	border-bottom: 1px solid #dd052b !important;
}
.wk-tab > li {
    margin-bottom: 20px !important;
}
.wk-button {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 1px none rgba(0, 0, 0, 0.1) !important;
	border-style: none !important;
	border-radius: 500px !important;
    font-size: 11px !important;
    line-height: 20px !important;
    min-height: 22px !important;
	padding: 0 8px !important;
	text-transform: uppercase !important;
	margin-bottom: 20px;
}

.wk-panel-title {
    font-size: 14px !important;
    font-weight: 300;
    line-height: 24px;
    margin-top: 0;
    text-transform: none;
	color: #dd052b !important;
}
.wk-panel-teaser, .wk-panel-title {
    margin-bottom: 10px !important;
}
.wk-slidenav {
    box-sizing: border-box;
    color: rgba(50, 50, 50, 0.6);
    font-size: 30px !important;
    height: 30px !important;
    line-height: 30px !important;
    text-align: center;
    width: 30px !important;
}
.wk-slidenav-position .wk-slidenav {
    color: rgba(50, 50, 50, 0.6) !important;
}
.wk-tab > li.wk-open > a, .wk-tab > li > a:focus, .wk-tab > li > a:hover {
	background: none 0 0 repeat scroll #ffffff !important;
	border-color: rgba(0, 0, 0, .00) !important;
}

.wk-grid > * {
    margin: 1px 0 0 !important;
}*/

.wk-overlay-panel {
    padding: 20px 20px !important;
}
.wk-overlay-panel h1 {
	color: #dd052b !important;
}

.wk-overlay-panel h3 {
	color: #292929 !important;
}
.wk-margin {
	margin-bottom: 20px !important;
	letter-spacing: 0px;
	margin-top: 5px !important;
	/*margin-right: 50% !important;*/
}
.wk-overlay-background {
    background: rgba(255,255,255,0.65) !important;
    margin: 0px 70% 0px 20px !important;
}
